Tuesday, August 16, 2016

More problems with unity 5.4

Ok, maybe I rushed a bit to consider that Unity 5.4 was error free. Monodevelop  keeps the same code autocompletion problem: this time it works for my project classes, but it doesn't for Unity API.

So, guess what, I have almost zero desire to program. Instead, I have spent some time working on the game plot and quests. Not the same, but anyway, it is something.

No comments:

Post a Comment